<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>MRIPAS</atom:name>
    </atom:author>
    <atom:category term="Hajnowka_district"/>
    <atom:category term="Land Surface Temperature"/>
    <atom:category term="LST"/>
    <atom:category term="LST_2020"/>
    <atom:category term="powiat_hajnowski"/>
    <atom:category term="temperatura"/>
    <atom:category term="Temperatura Powierzchni Ziemi"/>
    <atom:category term="temperature"/>
    <atom:contributor>Beata Bramorska</atom:contributor>
    <atom:id>cb8fd448-1a0c-11ec-b909-0242ac12000b</atom:id>
    <dc:identifier>cb8fd448-1a0c-11ec-b909-0242ac12000b</dc:identifier>
    <atom:link href="https://gis.openforestdata.pl/geoserver/ows" type="OGC:WCS" title="OGC WCS: geonode Service"/>
    <atom:link href="https://gis.openforestdata.pl/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://gis.openforestdata.pl/uploaded/thumbs/layer-cb8fd448-1a0c-11ec-b909-0242ac12000b-thumb.png" type="WWW:DOWNLOAD-1.0-http--download" title="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county (Thumbnail Format)"/>
    <atom:link href="52.9963396684687&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=E1AtBpLlObHde1N7orCMxBg2dbGIbN" type="WWW:DOWNLOAD-1.0-http--download" title="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county (Remote Thumbnail Format)"/>
    <atom:link href="https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:H_october_2020&amp;STYLE=H_october_2020&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county (Legend Format)"/>
    <atom:link href="https://gis.openforestdata.pl/layers/H_october_2020:geonode:H_october_2020" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://gis.openforestdata.pl/geoserver/wcs?service=WCS&amp;request=GetCoverage&amp;coverageid=geonode%3AH_october_2020&amp;format=image%2Ftiff&amp;version=2.0.1&amp;srs=EPSG%3A32634&amp;bbox=647400.000000000000000%2C5811000.000000000000000%2C698520.000000000000000%2C5874120.000000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county (GeoTIFF Format)"/>
    <atom:link href="https://gis.openforestdata.pl/geoserver/wcs?service=WCS&amp;request=GetCoverage&amp;coverageid=geonode%3AH_october_2020&amp;format=application%2Fx-gzip&amp;version=2.0.1&amp;srs=EPSG%3A32634&amp;bbox=647400.000000000000000%2C5811000.000000000000000%2C698520.000000000000000%2C5874120.000000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county (GZIP Format)"/>
    <atom:link href="https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AH_october_2020&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A32634&amp;bbox=647400.000000000000000%2C5811000.000000000000000%2C698520.000000000000000%2C5874120.000000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county (PNG Format)"/>
    <atom:link href="https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AH_october_2020&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A32634&amp;bbox=647400.000000000000000%2C5811000.000000000000000%2C698520.000000000000000%2C5874120.000000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county (PDF Format)"/>
    <atom:link href="https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AH_october_2020&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A32634&amp;bbox=647400.000000000000000%2C5811000.000000000000000%2C698520.000000000000000%2C5874120.000000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county (JPEG Format)"/>
    <atom:link href="https://gis.openforestdata.pl/download/215" type="WWW:DOWNLOAD-1.0-http--download" title="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county (Original Dataset Format)"/>
    <atom:link href="https://gis.openforestdata.pl/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=cb8fd448-1a0c-11ec-b909-0242ac12000b"/>
    <atom:title>Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county</atom:title>
    <atom:updated>2021-09-20T12:17:00Z</atom:updated>
    <atom:published>2021-09-20T12:17:00Z</atom:published>
    <atom:summary>Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski. Opracowane na podstawie zdjęć satelitarnych z misji Landsat 8.&#13;
&#13;
Land Surface Temperature 22.10.2020 Hajnówka county. Based on Landsat 8 satellite imagery.</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>52.413147 23.168038</gml:lowerCorner>
        <gml:upperCorner>52.99634 23.957096</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
